<?php

require_once 'Controller.php';

class AboutController extends Controller {
    
    public function index() {
        $data = [
            'title' => 'About Us & Contact',
            'current_page' => 'about'
        ];
        
        $this->view('about/index', $data);
    }
}
